*html {
margin:0px;
height: 100%;
}

body {
	background-color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	margin:0;
}

#main{
 margin:0 auto;
 width:779px;
}

#titulo{
	width:779px;
	background-color:#000;
	text-align:right;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #c29178;
}

#menu{
	width:779px;
	background-image: url(../images/bkmenu.png);
	background-repeat: repeat-x;
}

#contenido{
background-color:#c29178;
padding:25px 30px 0px 30px;
}

#patrocinio{
padding-bottom:10px;
}

#footer{
background-color:#c29178;
text-align:right;
padding-right:40px;
}

#menu a{
 
}

#menu img{
	vertical-align: text-top; 
	margin-top:2px;
	margin-right:18px;
}

#menu img.sep{
	vertical-align: text-top;
	margin:0;
}

a {
	color: #8b2828;
}

a:hover {
	color: #666666;
}

a.movil {
	color: #ffffff;
	font-size: 9pt;
}

.dia {
	font-size: 12pt;
	font-weight: bold;
}

.lugar {
	color:#CCCCCC;
}

.toggler {
	font-size:8pt;
	line-height:16pt;
}

#pages1, #pages4, #pages5, #pages6, #pages14{
	height: 15px;
	width: 150px;
	margin-top: 8px;
	margin-left:-5px;
	margin-bottom: 0;
}

.bullet1 {
background: url(../../../../carousel/images/page-off2.gif) center center no-repeat;
display: block;
width: 15px;
height: 15px;
margin: 0;
margin-right: 5px;
float: left;				
}